{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-oci",
    "version": "v0.21.3",
    "type": "auth",
    "platform": "openbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqYzrRCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADPzA/+MNQB5nyv7Pkga00/A2WayZywpbNT0Ez5/KxTPpHJRDr16JU7aaC8erRl\nxg5mTR0k3PrRAIQsLlEpuU7iA3+qhICGemAB16dqJ9osvK7Iz1Qq7C8wCnlg05AH\nvRCD/ix6rHXAUSMtJRAX6wBGy9/Ua2KbdfhjHvhkHo6OL2x65cpSV1XBwCb2Gfs9\nf0OX/IT1o2IQV3fk8L8S+nMi/n6frWTZHhGlSyRd3s1DYhSd4jsSyKpIm+WxO/9M\nKv5428BCPXzC67UvFjDthEN0d7gtsRHfN09evvAR1LbZepXQXFnS8PAaAJ5aQnp+\noxCvwv5ZSTJ2rK6m5Ma59ghSMe4cCByE0ugc5jLiYzdSx2nMrWDeVp2g1mhb+ul1\nIldUagK0VsjTMteEQND0SjMHfXP/B9H+S2DjbYwvO/Pv6XGF2y4zXE16z12RN4nY\niX0cWfWrROfTsiQQttOsqtvyOu1ZNwo+QpX51hG2QB3tTxhkcOVex+tdTJxRb0g4\nbM1WPajiMUyq5w+C8upaBkuDH2ZcLPqwLrDXCgfwuov9a8rmqocpXPNln/cSC3mE\n9So3rQ1ywinR7UB4aUolf0YqIIsvetW96tm291OJO8KiiJvghK+TtUMbB9elYqRq\n4imsNLi7Di1Q+B9Ewe6E1lVPDaXPFBhN5IKlRZ86Z4FAmTMSaQg=\n=a+NY\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
